<?php
//**************************************
//** ГЛОБАЛЬНАЯ МОДИФИКАЦИЯ СКРИПТА:  **
//**    HARUKA (ICQ: 444977782)       **
//**    http://script-planet.ru       **
//**************************************
include '../config.php';
include '../inc/config.inc.php';
include '../inc/functions.inc.php';
//---------------------------------------------------------------
ini_set ('session.use_cookies', 0);
ini_set ('session.use_trans_sid', 1);
session_name('sid');
connect_to_db();
//---------------------------------------------------------------
$title='Помощь : waplog.mobi';
include_once '../head.php';
echo "<div class=\"header\">Правила рейтинга</div>";
echo "<div class=\"cont1\">\n";
echo "Правила предоставления услуг сервиса рейтинга и статистики.<br/>\n";
echo "Внимание! Не знание правил не освобождает от ответственности!<br/>\n";
echo "Запрещается накручивание счетчика, а также его установка на нескольких страницах.<br/>\n";
echo "В этом случае, а так же в случае предоставления недостоверных данных при регистрации, администрация в праве удалить сайт из базы рейтинга и всю статистику по нему, без каких либо предупреждений.<br/>\n";
echo "Вы должны установить код счетчика в течении недели после дня регистрации, по истечениие этого срока если недельная посещаемость будет равна нулю, счетчик также будет удален из базы.<br/>\n";
echo "<a href='help.php'>&laquo; назад</a><br/>\n";
echo "</div>\n";
print '<div class="navi"><a href="'.$rating_url.'index.php">waplog.mobi</a><img src="/img/gt.gif" alt="&gt;" />Помощь</div>';
include "../foot_code.php";
?>